import { Colors } from '../../../../theme';
import { StyleSheet } from 'react-native';
import { getFontSize } from '../../../../utils';

export const styles = StyleSheet.create({
  rankText: {
    fontSize: 18,
    color: Colors.DARK_BLUE,
    fontWeight: '700'
  },
  countryFlag: {
    width: 20,
    height: 20,
    borderRadius: 20 / 2,
    borderWidth: 0.5,
    borderColor: 'gray'
  },
  headerText: {
    flex: 1,
    fontFamily: 'redhat-700',
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(12)
  },
  titleText: {
    flex: 1,
    color: Colors.DARK_BLUE,
    fontWeight: '600',
    fontSize: getFontSize(11)
  }
});
